VPS侦探论坛

 找回密码
 注册
查看: 835|回复: 3

CentOS 7不能用MySQL?

[复制链接]
发表于 2023-9-10 10:37:47 | 显示全部楼层 |阅读模式

最近硬碟掛掉重裝系統後一直報錯
我仔細看了下最新的安裝說明
  • MySQL 8.0.23以下版本升级或安装必须CentOS 8+,Debian 9+,Ubuntu 16.04+且必须使用1.7+!!!
  • MySQL 8.0.24以上版本升级或安装必须Debian 11+,Ubuntu 20.04+,Fedora 33+,CentOS 9等gcc 10+的版本且必须使用1.9+,不满足要求请选择(Generic Binaries)二进制方式!!!
照上面寫的..
MySQL 8.0.23以下 要CentOS 8+?
MySQL 8.0.23以上 要CentOS 9+?
這沒寫錯? 那CentOS 7就不能用MySQL了嗎 ?
我以前也是CentOS 7 用lnmp裝MySQL 5.7阿 ?
是lnmp升級改版後CentOS 7就不能用MySQL了嗎?
美国VPS推荐: 遨游主机LinodeLOCVPS主机云搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2023-9-11 08:08:31 | 显示全部楼层


上面说了是MySQL 8.0的指定版本,没有写MySQL 5.7所以与MySQL 5.7无关
别忘了centos 7都是近10年前的版本了,再有几个月centos 7 也EOL结束支持了
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
发表于 2023-9-11 09:44:24 | 显示全部楼层

licess 发表于 2023-9-11 08:08
上面说了是MySQL 8.0的指定版本,没有写MySQL 5.7所以与MySQL 5.7无关
别忘了centos 7都是近10年前的版本了 ...

结束支持后,军哥对博客类小网站有什么推荐搭配吗?谢谢。
美国VPS推荐: 遨游主机LinodeLOCVPS主机云搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2023-9-11 15:56:23 | 显示全部楼层



520dchk 发表于 2023-9-11 09:44
结束支持后,军哥对博客类小网站有什么推荐搭配吗?谢谢。

首推Debian
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2024-4-24 00:43 , Processed in 0.026683 second(s), 16 queries .

Powered by Discuz! X3.4

© 2001-2023 Discuz! Team.

快速回复 返回顶部 返回列表